<?php

require_once 'newedge/classes/NE_DashboardTabHook.php';

class Skeleton_DashboardTab1 extends NE_DashboardTabHook
{
    function dispatch()
    {
        echo "This is the skeleton tab1";
    }
}

?>
